@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		4;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

.fluid {
	margin-left: 0px;
	width: 100%;
	float: none;
	display: block;
}

.fluidList {
    list-style:none;
    list-style-image:none;
    margin:0;
    padding:0;        
}

/* Mobile Layout: 480px and below. */
  
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	max-width: 1232px;
	width: 100%;
}
.descri1 {
	color: #ffffff;
	text-align: center;
	font-style: normal;
	font-family: Arial;
	font-size: 16px;
}
#descri2 {
	font-family: "Roboto Slab", serif;
	font-size: 16px;
	line-height: 18px;
	width: 98%;
	margin-left: 15px;
	margin-right: 15px;
	float: left;
	clear: right;
	color: rgba(255,255,255,1.00);
	background-color: rgba(0,177,214,1.00);
	height: 370px;
	
  }
  #descri3 {
	font-family: "Roboto Slab", serif; 
	font-size: 16px;
	line-height: 20px;
	width: 95%;
	margin-left: auto;
	margin-right: auto;
	color: rgba(255,255,255,1.00);
	background-color: rgba(2,101,253,1.00);
	text-align: center;
	margin-top: 10px;
	margin-bottom: 0px;
	padding: 10px;
	border-color: #00ABFF;
	border-width: 1px;
	border-radius: 10%;
	float: none;
	clear: both;
	min-height: 200px
    
 }
 #descri3:hover {
    background-color: rgba(255,1,31,1.00);
    border-radius: 5%;
 }


 #descriServices {
	float: none;
	clear: both;
	width: 95%;
	padding-top: 0px;
	padding-bottom: 20px;
	padding-right: 0px;
	padding-left: 0px;
	margin-left: auto;
	margin-bottom: 10px;
	margin-right: auto;
	margin-top: 10px;
	color: rgba(255,255,255,1.00);
	font-family: "Roboto Slab", serif;
	font-style: italic;
	font-weight: bold;
	font-size: 18px;
	text-align: center;
	background-color: rgba(0,31,183,1.00);
	  }
 

.descriMain{
	color: rgba(111,109,109,1.00);
	font-family: Segoe, "Roboto Slab", serif;
	font-weight: b0ld;
	font-size: 12px;
	text-align: justify;
	padding-left: 20px;
	padding-right: 20px;
	line-height: 14px;
}
.mechanical {
	width: 100%;
	float: left;
	clear: right;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	text-align: left;
	line-height: 40px;
	margin-bottom: 0px;
	}
.mecBottom {
	width: 98%;
	float: none;
	clear: both;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	text-align: left;
	line-height: 18px;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
	padding-left: 30px;
	padding-right: 30px;
	min-height: 400px;
	}
	
	
ul.mech {
	}

li.mech{
	font-size: 18px;
	text-align: left;
	list-style-type: none;
	background-image: url("../GeneralImage/cog50.png");
	background-position: 2% 50%;
	background-repeat: no-repeat;
	background-size: 30px 30px;
	border-radius: 10px 0px;
	text-align: left;
	padding-left: 40px;
	line-height: 40px;
	-webkit-transition: all 0.75s ease-in 0s;
	-o-transition: all 0.75s ease-in 0s;
	transition: all 0.75s ease-in 0s;
	background-color: rgba(255,255,255,0.3);
	margin-bottom: 5px;
	color: rgba(53,52,52,1.00);
	}

li.mech:hover {
	color: rgba(255,255,255,1);
	background-color: rgba(0,0,0,1);
	background-image: url("../GeneralImage/cogRotate.png");
	background-size: 30px 30px;
}


.brightness {
    background-color: white;
    display: inline-block;

}
.brightness img:hover {
    opacity: .5;
}
.arrow {
	color: rgba(102,100,101,1.00);
	font-family: "Roboto Slab", serif;
	font-weight: normal;
	font-size: 14px;
	background-image: url("../GeneralImage/movingArrow.jpg");
	background-repeat: no-repeat;
	background-position: 0% 50%;
	width: 100%;
	line-height: 16px;
	margin-top: 10px;
	margin-bottom: 10px;
	-webkit-transition: all 1s;
	-o-transition: all 1s;
	transition: all 1s;
	padding-left: 55px;
	padding-right: 55px;
	padding-top: 0px;
	background-size: 50px 50px;
	text-align: justify;
}
.arrow:hover {
	background-position: 100%,50%;
}
#valvoline {
	width:25%;
	}
#spanner {
	width: 60%;

	}
#specials {
	width: 40%
	}
#radiator{
	width: 100%;
	height: 60px;
}

#battery {
	width: 100%;
	height: 60px;
}

#brakes {
	width: 100%;
	height: 60px;
}



#header .img {
	display:inline-block;
    margin: 0 auto;}



.zeroMargin_mobile {
	margin-left: 0;
	}

.hide_mobile {
	display: none;
	}


/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {

.gridContainer {
	width: 98%;
	padding-left: 1%;
	padding-right: 1%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	clear: both;
}

.descri1 {
	font-size : 24px;
	
}
#descri2 {
	
	float: left;
	clear: right;
	width: 31%;
	background-color: #00ABFF;
	border-radius: 15%;
	border-color: #00ABFF;
	border-width: 1px;
	padding-left: 30px;
	font-weight: bold;
	padding-top: 30px;
	padding-bottom: 30px;
	padding-right: 0px;
	}


#descriServices {
	width: 31%;
	float: left;
	clear: right;
	font-size: 16px;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 0px;
	height: 270px;
	  }
	  
#descri3 {
	float: left;
	clear: right;
	width: 30%;
	height: 270px;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-right: 10px;
	padding-left: 10px;
	margin-bottom: 0px;
	margin-top: 0px;
	margin-left: 10px;
	margin-right: 10px;
	border-radius: 10%;
	background-color: rgba(2,101,253,1.00);
	-webkit-transition: border-radius;
	-webkit-transition-duration: 0.75s;
	-webkit-transition-timing-function: linear;
	font-size: 16px;
	line-height: 17px;
  }
    
#descri3:hover {
    background-color: rgba(255,1,31,1.00);
    border-radius: 5%;
	}
.descriMain{
	color: rgba(111,109,109,1.00);
	font-family: Segoe, "Roboto Slab", serif;
	font-weight: normal;
	font-size: 16px;
	text-align: justify;
	padding-left: 20px;
	padding-right: 20px;
	line-height: 20px;
}

.arrow {
	color: rgba(102,100,101,1.00);
	font-family: "Roboto Slab", serif;
	font-weight: normal;
	font-size: 18px;
	background-image: url("../GeneralImage/movingArrow.jpg");
	background-repeat: no-repeat;
	background-position: 0% 50%;
	width: 100%;
	line-height: 20px;
	margin-top: 20px;
	margin-bottom: 20px;
	-webkit-transition: all 1s;
	-o-transition: all 1s;
	transition: all 1s;
	padding-left: 55px;
	padding-right: 55px;
	padding-top: 0px;
	background-size: 50px 50px;
	text-align: justify;
}
.arrow:hover {
	background-position: 100%,50%;
}

.mechanical {
	width:48%;
	float: left;
	clear: right;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	text-align: left;
	line-height: 22px;
	}
.mecBottom {
	width: 48%;
	float: left;
	clear: right;
	min-height: 300px;
	}

ul.mech {
	}

li.mech{
	font-size: 18px;
	text-align: left;
	list-style-type: none;
	background-image: url("../GeneralImage/cog50.png");
	background-position: 2% 50%;
	background-repeat: no-repeat;
	background-size: 30px 30px;
	border-radius: 10px 0px;
	text-align: left;
	padding-left: 40px;
	line-height: 40px;
	-webkit-transition: all 0.75s ease-in 0s;
	-o-transition: all 0.75s ease-in 0s;
	transition: all 0.75s ease-in 0s;
	background-color: rgba(255,255,255,0.3);
	margin-bottom: 5px;
	}

li.mech:hover {
	color: rgba(255,255,255,1);
	background-color: rgba(0,0,0,1);
	background-image: url("../GeneralImage/cogRotate.png");
	background-size: 30px 30px;
}
#valvoline {
	width:25%;}
#spanner {
	width: 60%;
	}
#specials {
	width: 80%
	}
	#radiator{
}

#battery {
}

#brakes {
}


.hide_tablet {
	display: none;
	}
.zeroMargin_tablet {
	margin-left: 0;
	}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {

.gridContainer {
	width: 98%;
	max-width: 1232px;
	padding-left: 0.5%;
	padding-right: 0.5%;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
	
}

.descri1 {
	color: #ffffff;
	font-family: Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", sans-serif;
	font-variant: normal;
	text-align: center;
	font-size: 30px;
	font-weight: normal;
	text-shadow: 1px 1px #010101;
}
#descri2 {
	
	float: left;
	clear: right;
	width: 30%;
	font-weight: normal;
	border-radius: 20%;
	border-color: #00ABFF;
	border-width: 1px;
	padding-left: 50px;
	padding-top: 30px;
	padding-bottom: 30px;
	padding-right: 0px;
	}

#descri3 {
	float: left;
	clear: right;
	width: 30%;
	height: 370px;
	font-size: 20px;
	line-height: 22px;
	padding-top: 30px;
	padding-bottom: 30px;
	padding-right: 10px;
	padding-left: 10px;
	margin-bottom: 0px;
	margin-top: 0px;
	border-radius: 20%;
    background-color: rgba(2,101,253,1.00);
   -webkit-transition: border-radius;
  -webkit-transition-duration: 0.75s;
  -webkit-transition-timing-function: linear;
  }
    #descri3:hover {
    background-color: rgba(255,1,31,1.00);
    border-radius: 5%;

}
  #descriServices {
	width: 31%;
	margin-bottom: 0px;
	margin-top: 0px;
	height: 370px;
	  }
.arrow {
	color: rgba(102,100,101,1.00);
	font-family: "Roboto Slab", serif;
	font-weight: normal;
	font-size: 20px;
	background-image: url("../GeneralImage/movingArrow.jpg");
	background-repeat: no-repeat;
	background-position: 0% 50%;
	width: 100%;
	line-height: 20px;
	margin-top: 20px;
	margin-bottom: 20px;
	-webkit-transition: all 1s;
	-o-transition: all 1s;
	transition: all 1s;
	padding-left: 120px;
	padding-right: 120px;
	padding-top: 10px;
	padding-bottom: 10px;
	background-size: 100px 100px;
	text-align: justify;
	min-height: 100px
}
.arrow:hover {
	background-position: 100%,50%;
}
	   
.mechanical {
	width: 48%;
	float: left;
	clear: right;
	}
.mecBottom {
	width: 48%;
	float: left;
	clear: right;
	min-height: 400px;
	}
ul.mech {
	border-radius: 20px 0px;
	border-width: 1px;
	background-color: rgba(255,255,255,1.00);
	}

li.mech{
	text-align: left;
	padding-left: 70px;
	line-height: 60px;
	-webkit-transition: all 0.75s ease-in 0s;
	-o-transition: all 0.75s ease-in 0s;
	transition: all 0.75s ease-in 0s; 
	}

li.mech:hover {
	color: rgba(255,255,255,1);
	background-color: rgba(0,0,0,1);
	background-image: url("../GeneralImage/cogRotate.png");
}
#spanner {
	}
#radiator{width: 100%;
	height: 100%;
}

#battery {
	width: 100%;
	height: 100%;
}

#brakes {width: 100%;
	height: 100%;
}

.zeroMargin_desktop {
	margin-left: 0;
	}
.hide_desktop {
	display: none;
	}



}
